Return the list of ProductCountry objects for the specified products
curl --request POST \
--url https://{globale_api_domain}/Browsing/ProductCountrySimport requests
url = "https://{globale_api_domain}/Browsing/ProductCountryS"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/ProductCountryS', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ProductCountry": [
{
"CountryCode": "<string>",
"ForbiddanceMessage": "<string>",
"IsForbidden": true,
"IsRestricted": true,
"IsVerified": true,
"ProductCode": "<string>",
"RestrictionMessage": "<string>",
"TTL": 123,
"UploadedViaCatalog": true,
"VATRateType": {
"Name": "<string>",
"Rate": 123,
"VATRateTypeCode": "<string>"
}
}
]
}Product Countries (Merchant to Global-e)
Returns the list of ProductCountry objects for the specified products, with per-country shipping, restriction, and VAT details.
POST
/
Browsing
/
ProductCountryS
Return the list of ProductCountry objects for the specified products
Returns the list of ProductCountry objects for the list of products specified.
Query Parameters
2-char ISO country code of the end customer’s shipping country.
ISO culture code. If specified, the textual properties (e.g. RestrictionMessage ) will be returned in the requested culture’s language if available. Texts in English will be returned by default
List of SKU codes (strings) for the products involved
Response
200 - application/json
List of countries and their details for specified products
List of countries and their details for specified products
Show child attributes
Show child attributes

